from parallels.core.utils.common import obj

WebServiceType = obj(Apache='apache', IIS= 'iis')
HostingType = obj(
	Virtual='Virtual',
	StandardForwarding='StandardForwarding',
	FrameForwarding='FrameForwarding',
	NoHosting='NoHosting'
)
